{
	"name": "form/nc/erp-sync/nestix/rec.json",
	"table": {
		"nx_production_order": true
	},
	"tab": "nx_production_order",
	"export_allowed": {},
	"import_allowed": {},
	"one_row_select": {},
	"update_allowed": {}
}
